MOONTRACKER(1)

NAME
moontracker - Calculate Az and El to the Moon

SYNOPSIS
moontracker [ -a <port> ] [ -a1 <port> ] [ -q <site.qth> ]

DESCRIPTION
MOONTRACKER is a small program providing capabilities for automatically aiming an antenna array towards the Moon (for Moonbounce communications). The location of the observer is taken from the data files for predict(1).

Once started, MoonTracker spawns itself as a background process.

OPTIONS
    -a serial port (/dev/ttyS0) -- sends data as it changes
    -a1 serial port (/dev/ttyS0) -- sends data at one-second intervals
    -q alternate qth file (site.qth)

AUTHOR
This man page was written by A. Maitland Bottoms, AA4HS, for Debian GNU/Linux.